=head2 Wed Nov  5 20:01:02 2003: C<Module> L<Config::IniFiles|Config::IniFiles>

=over 4

=item *

C<installed into: /home/websmon/lib/perl5/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.38>

=item *

C<EXE_FILES: >

=back

=head2 Wed Nov  5 20:09:06 2003: C<Module> L<Mail::Sendmail|Mail::Sendmail>

=over 4

=item *

C<installed into: /home/websmon/lib/perl5/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.79>

=item *

C<EXE_FILES: >

=back

=head2 Wed Nov  5 20:21:13 2003: C<Module> L<GD|GD>

=over 4

=item *

C<installed into: /home/websmon/lib/perl5/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.07>

=item *

C<EXE_FILES: >

=back

